<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4724b9245a2b522a55066a6988b35e56">
  <dict>
    <!--2020-03-28 10:42:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
